Commit fbbb1840 authored by Jonathan Lambrechts's avatar Jonathan Lambrechts
Browse files

list package dependencies

parent 074e7d14
Pipeline #7877 failed with stages
in 55 seconds
......@@ -41,7 +41,7 @@ setuptools.setup(
"Programming Language :: Python",
"Topic :: Scientific/Engineering"
],
install_requires=["scipy"],
install_requires=["scipy","numpy","gdal","gmsh-dev"],
python_requires='>=3.6'
)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment